Subject: Re: linux-next: manual merge of the input tree with the s5p tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 6 Aug 2010 10:24:19 +1000

Hi all,

On Thu, 22 Jul 2010 11:46:55 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the input tree got a conflict in
> arch/arm/plat-samsung/include/plat/keypad.h between commit
> 1e3241300503df18a098dd35098f6975dcf622e2 ("ARM: SAMSUNG: Add keypad
> device support") from the s5p tree and commit
> 0fffed27f92d9d7a34de9fe017b7082b5958bb93 ("Input: samsung-keypad - Add
> samsung keypad driver") from the input tree.
> 
> This just looks like two versions of the same driver (or two drivers
> sharing the same header) - please sort this out.  I have fixed up the
> header for today (by including both versions where necessary).

I got this again (something obviously changed a little) but the input
tree version is now in Linus' tree.  Please fix this up.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/